.main {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(47, 47, 47, 0.5);
    border: 1px solid #888888;
    border-radius: 16px;
}

.main button {
    padding: 10px 12px;
    margin: 0 10px;
}

.main #logo {
    position: absolute;
    top: 0px;
    left: 25px;
    font-size: 25px;
    color: #ccc;
}

.main #logo i {
    margin-left: 0px;
    margin-top: 10px;
}


/* left & left part */

.left,
.left {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


/* song image */

.left img {
    height: 90px;
    width: 80%;
    border-radius: 15px;
    box-shadow: 1px 0px 20px 12px rgb(240 240 240 / 20%);
    margin-top: 16%;
    margin-bottom: 20%;
}


/* both range slider part */

input[type="range"] {
    -webkit-appearance: none;
    width: 50%;
    outline: none;
    height: 2px;
    margin: 0 15px;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    background: #FF8A65;
    border-radius: 50%;
    cursor: pointer;
}

.left input[type=range] {
    width: 40%;
}


/* volume part */

.left .volume {
    position: absolute;
    bottom: 2%;
    left: 0;
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.left .volume p {
    font-size: 15px;
}

.left .volume i {
    cursor: pointer;
    padding: 2px 8px;
    background: #FF8A65;
}

.left .volume i:hover {
    background: rgba(245, 245, 245, 0.1);
}

.volume #volume_show {
    padding: 2px 8px;
    margin: 0 5px 0 0;
    background: rgba(245, 245, 245, 0.1);
}


/* left part */

.left .middle {
    display: flex;
    align-items: center;
    justify-content: center;
}

.left .middle button {
    border: none;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    outline: none;
    transition: 0.5s;
    background: rgba(255, 255, 255, 0.1);
}

.left #title {
    position: absolute;
    top: 135px;
    left: 0;
    right: 0;
    width: 100%;
    text-transform: capitalize;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.left #artist {
    position: absolute;
    top: 157px;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
    text-transform: capitalize;
    color: #fff;
    font-size: 12px;
}

.left .duration {
    position: absolute;
    bottom: 29%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 10px;
    margin-top: 40px;
}

.left .duration p {
    color: #fff;
    font-size: 15px;
    margin-left: 20px;
}

.left #auto {
    font-size: 18px;
    cursor: pointer;
    margin-top: 45px;
    border: none;
    padding: 5px 10px;
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
    outline: none;
    border-radius: 10px;
    margin-bottom: 15%;
}

.left #auto i {
    margin-left: 8px;
}

#play {
    background: #FF8A65;
}

.left button:hover {
    background: #FF8A65;
}

.left i:before {
    color: #fff;
    font-size: 20px;
}

.left .show_song_no {
    position: absolute;
    top: 15px;
    left: 182px;
    width: 50px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 12px;
    color: #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.2)
}

.left .show_song_no p:nth-child(2) {
    margin: 0 5px;
}

.event-title {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 37px;
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 1px solid white;
    color: #FFFFFF;
    text-shadow: 0px 8px 10px rgb(0 0 0 / 88%);
    padding-top: 40px;
    width: 100%;
}

.active {
    color: #00FFB2 !important;
}

.topnav {
    position: relative;
    overflow: hidden;
}

.topnav button {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 16px;
    background-color: transparent;
    border: none;
}

.topnav button:hover {
    color: #00FFB2;
}

.topnav button.active {
    color: #00FFB2;
}

.comment-label {
    font-family: 'Roboto', sans-serif;
    font-weight: 0 !important;
    line-height: 1.1;
    color: #0fc !important;
    font-size: 40px !important;
    text-align: center !important;
    padding-top: unset !important;
}

.leave-comment-label {
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    line-height: 1.1;
    color: #03ac89 !important;
    font-size: 34px !important;
    text-align: center !important;
    padding-top: 40px !important;
    padding-bottom: 30px;
}

.leave-comment {
    position: absolute;
    bottom: -5px;
    left: 44%;
    width: 150px;
    color: #03ac89;
    margin-left: -10px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}

.leave-comment::after {
    content: "";
    position: absolute;
    top: 9px;
    margin-left: -70px;
    border-bottom: 1px solid #03ac89;
    width: 120px;
    height: 1px;
    text-align: center;
}

.rock_heading_div {
    width: 100%;
    float: left;
    text-align: center;
    position: relative;
}

.login {
    background: linear-gradient(
357deg
, rgba(238, 242, 230, 0.53) 0.74%, rgba(123, 254, 223, 0) 100%);
    box-sizing: border-box;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    border-radius: 10px;
    transition: all .3s 0s;
    transform: translateY(5px);
    box-shadow: 5px 5px 8px 2px rgb(105 126 148 / 55%), 20px 2px 20px 20px rgb(154 160 185 / 5%);
    border-top: 1px solid #0c4d8f;
    border-right: 1px solid #518bc9;
    border-bottom: 1px solid #3d4c62;
    border-left: 1px solid #0e3b6b;
}

.login-label {
    font-style: normal;
    font-weight: 600;
    font-size: 50px;
    line-height: 52px;
    color: #E2FFF6;
    text-shadow: 0px 3.3px 3.3px rgb(0 0 0 / 80%);
    margin-bottom: 10%;
}





@keyframes slidesInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes slidessInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes slidesssInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes slidessssInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

@keyframes slidesssssInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}

@media screen and (max-width: 600px) {
    .topnav button,
    .topnav-right {
        float: none;
        display: block;
    }
    .topnav-centered button {
        position: relative;
        top: 0;
        left: 0;
        transform: none;
    }
}